<!DOCTYPE html>
<html>
    <head>
        <title>Start Page</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
        <br/>
    
        <a href="viewUsers">View Users</a>
        <h1>Hello World! It's Markup</h1>
        
        <form action="addUser" method="post">
            Name: <input type="text" name="name" size="30"/><br/>
            Email: <input type="text" name="mail" size="30"/><br/>
            Remarks: <textarea name="remarks" cols="30" rows="4"></textarea><br/>
            <input type="submit" value="Add User"/>
        </form>
        <br/><br/>
        
        <form action="user" method="get">
            Tech Name: <input type="text" name="tech-name" size="25"/>
            <input type="submit" value="Get Submit"/>
        </form>

        <form action="user" method="post">
            Tech Name: <input type="text" name="tech-name" size="25"/>
            <input type="submit" value="Post Submit"/>
        </form>

        <form action="hello.jsp" method="post">
            Tech Name: <input type="text" name="tech-name" size="25"/>
            <input type="submit" value="Post Submit"/>
        </form>
    </body>
</html>
